body {

	margin: 0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#frame {
	width:778px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
.innerframe {
	position:absolute;
	width:778px;
}		
.head {
position:absolute;
left:0px;
top:0px;
width:778px;
height:188px;
text-align:left;
background-repeat:no-repeat;
}
.adminhead {
position:absolute;
left:0px;
top:0px;
width:778px;
height:188px;
background-image:url(../images/head.jpg);
background-repeat:no-repeat;
}
.left {
position:absolute;
top:219px;
left:0px;
width:150px;
z-index:99;
background-image:url(images/leftbottom.jpg);
background-repeat:repeat-x;
background-position:bottom;
background-color:#b601be;
padding-bottom:20px;
}
.leftlinks {
width:113px;
padding:16px 3px 0px 3px;
background-image:url(images/leftlinks.jpg);
background-position:top;
background-repeat:no-repeat;
background-color:#c08bc1;
margin:20px 0px 0px 15px;
font-size:10px;
color:#000066;
}
.leftlinks a {
color:#FFFFFF;
text-decoration:none;
display:block;
width:113px;
padding:2px 3px 2px 3px;
margin:0px -3px 0px -3px;
}
.leftlinks a:hover {
background-color:#eab0eb;
}
.leftlinkbottom {
width:119px;
margin:0px -3px 0px -3px;
}
.leftlinks ul {
margin:0px;
}
.leftlinks li ul {
margin:1px 0px 5px 15px;
list-style:none;
}
.brdr {
border:1px solid #000066;
}
.content {
margin:235px 0px 0px 160px;
width:618px;
padding:0;
font-size:12px;
color:#000066;
min-height:800px;
}
.admincontent {
margin:235px 0px 0px 0px;
width:778px;
padding:0;
font-size:10px;
color:#000066;
height:670px;
}
.topimgs {
vertical-align:middle;
}
.toplinks {
position:absolute;
top:188px;
height:27px;
width:778px;
left:0px;
z-index:98;
text-align:center;
background-image:url(images/topnav.jpg);
background-repeat:repeat-x;
padding-top:12px;
}
.toplinks a {
font-size:12px;
text-decoration:none;
height:15px;
color:#FFFFFF;
font-weight:bold;
margin:0px 10px 0px 10px;
}
.toplinks a:hover {
color:#eab0eb;
}
.foot {
width:753px;
padding:10px;
text-align:center;
color:#000066;
font-size:10px;
}
.foot a {
color:#b601be;
text-decoration:none;
}
.foot a:hover {
text-decoration:underline;
}
h1 {
font-size:16px;
}
h2 {
font-size:14px;
}
h3 {
font-size:14px;
}
h4 {
font-size:14px;
}
.blue {
color:#0000FF;
}
.red {
color:#FF0000;
}
.green {
color:#087d08;
}
table.recycling {
font-size:10px;
}
li{
	text-align:left;
}